html body {
    padding: 0px;
    margin: 0px;
    font-family: helvetica;
    font-size: 13px;
    color: #4F5C4C;
    
}

h1 {
    font-family: palatino;
    font-size: 22px;
    color: #5F5D11;
}

a {
    color: #CC9933;
}

.info {
    width: 75%;
}

/** Common */

#mid {
    background: #F7F6E0;
}


	
.storeFront_button {
    background: url("appImages/btn_addtocart.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    height: 30px;
    text-transform: uppercase;
    width: 175px;
}
.storeFront_button:hover {
    background: url("appImages/btn_addtocart.png") no-repeat scroll 0 -30px transparent;
    cursor: pointer;
}
.delete_button {
    background: url("appImages/delete.png") no-repeat scroll 0 0 transparent;
    background: url("appImages/deleteIcon.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    height: 16px;
    width: 16px;
    cursor: pointer;
}

/** Product list page */
.pagination_bar {
    width: 96%;
}
.products {
    clear : both;
}
.product {
    width: 32%;
    float: left;
}
.product_container {
    margin: 10px;
    padding: 0px;
    text-align: center;
}
.product_subcontainer {
    padding: 10px 0px 10px 0px;
    text-align: center;
    background: #FFFFFF;
}
.product_image {
    height: 150px;
    text-align: center;
    clear: both;
    padding-bottom: 2px;
    margins: 0px;
}
.product_image_subdiv {
    position: relative;
    text-align: center;
    clear: both;
    width: 150px;
    margin: auto;
}
.product_price {
    display: block;
    text-align: center;
    font-weight: bold;
    margin-bottom: 5px;
    color: #990000;
    white-space: nowrap;
}
.product_name {
    color: #CC9933;
    display: block;
    margin-bottom: 5px;
    float: none;
}
.product_name a {
    color: #CC9933;
    outline: medium none;
    text-decoration: none;
}
.product_desc {
    color: #4F5C4C;
    font-size: 14px;
    display: block;
    margin-bottom: 15px;
}
#product_zoom_container {
    text-align: center;
    vertical-align: middle;
    font-size: 16px;
    clear: both;
}
#closeBtn {
    color: #4F5C4C;
    font-family: Arial;
    font-size: 14px;
    cursor: pointer;
    text-decoration: underline;
}


/** Shopping cart */

.cart_title {
    font-weight: bold;
}
.cart_header {
    text-transform: uppercase;
    border-bottom: 1px solid black;
}
.cart_product_name {
    color: #CC9933;
}
.cart_product_price {
    color: #990000;
}


/** Checkout process */

.progress_bar {
    background: url("appImages/progressLine.png") repeat-x scroll 100% 50% transparent;
    padding: 34px 0px 0px 0px;
    margin: 0px 10px 0px 10px;
    text-align: center;
}
.progress_bar .progress_step {
    display: inline;
    padding-right: 8%;
    padding-top: 20px;
    white-space: nowrap;
}
.progress_bar .progress_step span {
    left: 4%;
    position: relative;
    width: auto;
}
.progress_bar .progress_step.complete {
    -moz-background-inline-policy: continuous;
    background: url("appImages/completeStep.png") no-repeat scroll 50% 3px transparent;
    color: #4F5C4C;
}
.progress_bar .progress_step.current {
    -moz-background-inline-policy: continuous;
    background: url("appImages/currentStep.png") no-repeat scroll 50% 3px transparent;
    color: #CC9933;
}
.progress_bar .progress_step.incomplete {
    -moz-background-inline-policy: continuous;
    background: url("appImages/incompleteStep.png") no-repeat scroll 50% 3px transparent;
    color: #4F5C4C;
}


/** CSS for jqTransform */

form.jqtransform .rowElem label {
    width: 200px;
}
form.jqtransform .rowElem input {
    width: 325px;
    font-family: helvetica;
}
form.jqtransform .rowElem select {
    width: 325px;
}
form.jqtransform .rowElem textarea {
    float: left;
    width: 325px;
    height: 100px;
    font-family: helvetica;
}
form.jqtransform .rowElem .rowInstr {
    float: left;
    width: 225px;
    font-size: 11px;
    font-style: italic;
    color: #CC9933;
    margin-left: 10px;
}
form.jqtransform .rowElem.spacer {
    height: 10px;
}
.buttonBar {
    width: 445px;
    text-align: right;
    padding-top: 20px;
}
form.jqtransform .rowElem label.error {
    display: inline-block;
    vertical-align: top;
    width: 500px;
    margin: 2px 0px 5px 210px;
    color: #FF0000;
}
form.jqtransformdone label.error {
    display: inline-block;
    vertical-align: top;
    width: 300px;
    margin: 2px 0px 5px 210px;
    color: #FF0000;
}


/* CSS for timepicker */
.ui-widget-overlay { opacity:0; }
.ui-widget-header {
    background: #998F5E;
    border: 1px solid #AAAAAA;
    color: #FFFFFF;
    font-weight: bold;
}

.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }
#ui-datepicker-div { z-index: 11 !important;}


/** Review and Confirm page */

.label {
    font-weight: normal;
    width: 175px;
}
.receipt_header {
    width: 380px;
    background: #998F5E;
    border: 1px solid #AAAAAA;
    color: #FFFFFF;
    font-weight: bold;
    height: 20px;
    vertical-align: middle;
    padding: 5px 0px 0px 5px;
}
.info_box {
    padding: 15px;
    margin-bottom: 10px;
    border: 1px solid #CC9933;
    background: #FFFFFF;
    color: #CC9933;
}